Subject: [Megaco] Interop Events

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 22 May 2002 16:56:14 -0400

Many of you know that I have organized two Megaco Interop Events.
I presently am very busy at my day job, and do not have the time
to organize another.  I believe we are in need of scheduling
such an event, and went looking for someone else to organize one.

The MSF (co-sponsor of the first two events) has an interop
working group chaired by Ben Schultz of University of
New Hampshire, where we held the first two events.  Ben
has agreed to take over organizing the event, which we
will plan for early September.

Brian

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco